Jump to support articles in a specific category:

If you cannot find an answer to your support questions, join us in the Stand Alone, Inc. Support Forum!

I receive the error 'You must install the LinkLibrary.prc file' or that I need a new version of the Link Library. How can I fix this?

If you're receiving an error saying that you need to install the Link Library, or that you are using an older version of the Link Library then you need to install the latest version.

You can download the Link Library prc separately here, and it should also be available in the software archive that you initially downloaded.

Did this article help you? If not, we suggest the following articles:

  1. How do I manually install my Palm OS software?